<template>
  <span class="modal_2">
    <div class="modal active"  id="modal-id">
      <span class="modal-overlay"></span>
      <div class="modal-container bulk" id ="modalContainer">
        <div class="modal-header">
          <a v-on:click="closeModal" class="btn btn-clear float-right close-btn" aria-label="Close"></a>
          <div class="modal-title h5">Bulk Upload Employees</div>
        </div>
        <div class="modal-body">
          <div class="content" id="content">
            <file-upload v-if="showForm"/>
          </div>
        </div>
      </div>                   
    </div>
  </span>
</template>

<script>
import FileUpload from "./file-upload.vue";

export default {
  name:'modal_2',
  data(){
    return{
      isActive :false,
      showForm: true
    }
  },
  components: {
    FileUpload
  },
  methods: {
    closeModal:function (event) {
      this.$emit('close-modal');
      
    },
  }
}

</script>